#ifndef ANTIBAN_HPP_INCLUDED
#define ANTIBAN_HPP_INCLUDED

#include <cstdint>

namespace Antiban
{
    void LoseClientFocus();
    void MouseOffClient(bool LoseFocus = true);
    void SetClientSize(std::int32_t Width, std::int32_t Height);
    void MaximizeClient();
}

#endif // ANTIBAN_HPP_INCLUDED
